Subject: g77 package in gnu-win32 from cygnus
From: [email-masked] ("Christian Jönsson FOA 72")

28 Feb 1997 17:57:07 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
Original-To: [email-masked]
X-Face: 2tQjSw>|IA680lA7r'G9Y[jfoS>tTPw4-B#mQo_C+{6>^DWZP`o.h<N!-!iBER@5!"`:9^t
 ~MyeXP43[]t)W-sTm)TibB_c4=**35T?X(,6,POUlqae[Aq$"zn4hN{{w@(=rYp\i=\wUyhL
X-MIME-Autoconverted: from quoted-printable to 8bit by cygnus.com id IAA20034
Original-Sender: [email-masked]

According to http://www.xraylith.wisc.edu/~khan/software/gnu-win32/, there is
a g77 for gnu-win32. However, there are problems with it. See for example,
http://www.xraylith.wisc.edu/~khan/software/gnu-win32/perf-comments.txt.

The question I have is if I can expect to see a g77 package available from 
cygnus RSN, or if I probably must compile it myself?

BTW, I just got onto the list so please cc: me if you reply.

TIA,
-- 
Christian Jönsson                                   [email-masked]
Def. Res. Est., Sweden, Div. of C&C Warf. Tech.
Department of Communication Systems                 FOA 72

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".